/* hide from ie on mac \*/
	html {
		height: 100%;
	}
	
	#flashcontent {
		width: 100%;
		height: 700px;
	}
	/* end hide */
	
	#flashcontent p {
	margin: 42px 42px 42px 55px;
	}
	
	
	
	* {margin: 0; padding: 0;}

	li { list-style: none; }

	body {
		height: 100%;
		margin: 0;
		padding: 0;
		background-color: #FFF;
		color:#000000;
		font-family:sans-serif;
		font-size: .85em;
	}
	
	a {
	color:#F60;
	}
	
	a:hover {
	text-decoration:none;
	}
	
	#header a {	
	color: #bfb1a1;
	}
	
	#header {
		width: 100%;
		background: #e4ded0 url(elements/FiletHeader.jpg) 0 100% repeat-x;
		height: 124px;
	}
	
	#footer {
		text-align: center;
		background: #FFF url(elements/FiletFooter.jpg) 0 0 repeat-x;
		color: #8c7764;
		width: 100%;
		height: 60px;
		padding: 0 0 0 0;
	}
	
	#footer a {
	color: #8c7764;
	}
	
	#footer p { padding-top: 30px; padding-bottom: 44px; font-size: .85em;}
	
	#footer span#signature { padding: 74px 51px 60px 51px;background: url(elements/canard.jpg) 0 44px no-repeat; }
	
	#footer span#puce {color: #F60;}
	
	#menu { position: absolute; top:0; left: 0; height: 122px; width: 980px;}
	
	#menu ul { position: absolute; bottom:0; left: 42px; width: 980px; }
	
	#menu ul li { float: left; }

	#menu ul li a { display: block; }
	
	#menu ul li a span.lientexte { display: none; }
	
	a#paulinesonntag { width: 151px; height: 122px; background: #ff6600 url(elements/paulinesonntag.jpg) 0 0 no-repeat; margin-right: 40px; }
	
	a#graphisme { width: 118px; height: 65px; background: #e4ded0 url(elements/Graphisme.jpg) 0 -130px no-repeat; }
	
	a#illustration { width: 118px; height: 65px; background: #e4ded0 url(elements/Illustration.jpg) 0 -130px no-repeat; }
	
	a#contact { width: 118px; height: 65px; background: #e4ded0 url(elements/Contact.jpg) 0 -130px no-repeat; }
	
	a#graphisme, a#illustration, a#contact { margin: 57px 10px 0 0;}
	
	a#graphisme:hover, a#illustration:hover, a#contact:hover {background-position: 0 -65px; }
	
	#menu a.pageouverte {background-position: 0 0; }

